 .u-section-1 {
  background-image: none;
  min-height: 541px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 502px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 42px;
}

.u-section-1 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-1 {
  min-height: 431px;
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/970ec069/6657467/images/dermatologistspecialistdfasd.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 465px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-1 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 382px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 272px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 618px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 408px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 467px;
  }

  .u-section-1 .u-image-1 {
    min-height: 257px;
  }
}